.dropfiles-content, .dropfiles-dropblock-content {
   /* font-size: 100%;*/
}

.dropfiles-content .dropfilescategory:not(.backcategory) {
    font-size: 150%;
    flex: 1 0 98%;
    height: 54px;
}

.dropfiles-content .dropfilescategory:not(.backcategory) > span {
    max-width: 100%;
}

.dropfiles-content .dropfilescategory:not(.backcategory) .dropfiles-folder {
    width: auto;
    font-size: 110%;
    vertical-align: middle;
    margin-top: 0px;
}

.dropfiles-content.dropfiles-content-default .dropfiles-container-default .dropfiles_list h3 a {
    margin-left: 25px;
    font-size: 112%;
    display: inline-block;
    line-height: inherit;
    vertical-align: baseline;
}

.dropfiles-content .dropfiles_checkbox {
    top: 1px;
}

.dropfiles-content .openlink {
    color: #89010f;
    font-size: 120%;
    height: 32px;
    border: 1px solid #89010f;
}

.dropfiles-content .downloadlink {
    font-size: 120%;
    height: 32px;
}

.dropfiles-content .download-all, .dropfiles-content .download-selected {
    font-size: 100%;
}

.dropfiles-content .breadcrumbs > li {
    font-size: 100%;
}

.dropfiles-content .breadcrumbs {
    font-size: 140%;
}

.dropfiles-content .dropfiles-categories h2 {
    color: #464646;
    font-size: 160%;
}

.dropfiles-content .dropfiles-categories .categories-head > h2 {
    margin: 10px 0 10px 10px;
    max-width: 82%;
}

.dropfiles-content .backcategory {
    margin: 3px 0 0px 5px;
    font-size: 160%;
    line-height: inherit;
    color: #7b010a;
    border: 1px solid #7b010a;
    padding: 5px;
    border-radius: 12px;
}

.dropfiles-content .backcategory:hover {
    margin: 3px 0 0px 5px;
    line-height: inherit;
    color: #fff;
    background: #7b010a;
    border: 1px solid #7b010a;
    padding: 5px;
    border-radius: 12px;
}

.dropfiles-content .breadcrumbs a:not(.download-all):not(.openlink-manage-files):not(.download-selected):not(.openlink-manage-files):hover {
    font-weight: normal !important;
    color: #7b010a;
    box-shadow: none;
    text-decoration: underline !important;
}


.dropfiles-content .breadcrumbs a:not(.download-all):not(.openlink-manage-files):not(.download-selected) {
    color: #7b010a;
}

.dropfiles-content .breadcrumbs a:not(.download-all):not(.openlink-manage-files):not(.download-selected):not(.openlink-manage-files):hover {
    font-weight: normal !important;
    color: #7b010a;
    box-shadow: none;
    text-decoration: underline !important;
}

.dropfiles-content.dropfiles-content-default .dropfiles-container-default .dropfiles_list .file .filecontent h3 {
    line-height: 22px;
}

.dropfiles-content.dropfiles-content-default .dropfiles-container-default .dropfiles_list .file .file-xinfo {
    font-size: 130%;
}

.dropfiles-content .breadcrumbs > li {
    width: 60%;
    line-height: 1;
}

.dropfiles-content .breadcrumbs:before {
    content: ">" !important;
}


a.default-download-category.download-all {
    display: none !important;
}

.zmdi-folder:before {
    content: '\f228';
    font-size: 100%;
}

.dropfiles-content .dropfilescategory:hover {
    background-color: #780109;
}

.dropfiles-content.dropfiles-content-default .dropfiles-container-default .dropfiles_list .file .filecontent h3 a:hover {
    color: #780109;
}

.dropfiles-content.dropfiles-content-default .file .filecontent > div.custom-icon img {
    box-shadow: 0px 0px 2px #000;
    width: 100%;
    height: inherit;
}



@media only screen and (max-width: 900px) {
    .dropfiles-content .dropfilescategory:not(.backcategory) {
        font-size: 217%;
        flex: 1 0 98%;
        height: auto;
        max-height: 100px;    
    }
    
    .dropfiles-content .dropfilescategory:not(.backcategory) > span {
        width: auto;
        max-width: 100%;
        margin-top: -4px;
        padding-left: 18px;
        white-space: break-spaces;
        width: 90% !important;
        vertical-align: middle;
    }
    
    .dropfiles-content .dropfiles-categories h2 {
        font-size: 200%;
    }
    
    .dropfiles-content .backcategory {
        font-size: 200%;
    }

    .dropfiles-content .breadcrumbs > li {
        font-size: 132%;
    }
    
    .dropfiles-content.dropfiles-content-default .dropfiles-container-default .dropfiles_list h3 a {
        font-size: 152%;
    }
    
    .dropfiles-content .openlink {
        font-size: 162%;
    }

    .dropfiles-content .downloadlink {
        font-size: 162%;
    }
    
    .dropfiles-content .download-all, .dropfiles-content .download-selected {
        font-size: 122%;
    }
    
    .dropfiles-content .breadcrumbs > li {
        width: 58%;
    }

    .zmdi-folder:before {
        content: '\f228';
        font-size: 100%;
        vertical-align: middle;
    }
    
    .dropfiles-content .dropfilescategory:not(.backcategory) .dropfiles-folder {
        width: 3%;
        font-size: 110%;
        vertical-align: middle;
        margin-top: 0px;
    }

}